/*COLOR SCHEME */
.gold .calendar table.month-switcher td{ 
  background-color:#FCB041;
}

.gold .month-switcher a[id$="_NP"],
.gold .month-switcher a[id$="_NP"]:visited {
  background-position: 0 0;
}

.gold .month-switcher a[id$="_NN"],
.gold .month-switcher a[id$="_NN"]:visited {
  background-position: -21px 0;
}

/* calendar styling */
.calendar-holder .month-switcher{
  width:183px;
  overflow:hidden;
}
.month-switcher .prev,
.month-switcher .next{
  text-indent:-9999px;
  overflow:hidden;
  width:21px;
  height:19px;
  background:url(bg-calendar.gif) no-repeat;
  float:left;
}

.month-switcher .next{
  background-position:-21px 0;
  float:right;
}
.month-switcher .month-box{
  font-size:11px;
  color:#231f20;
  width:139px;
  margin:0 1px;
  float:left;
  overflow:hidden;
  height:19px;
  line-height:18px;
  text-align:center;
}

.calendar table.month-switcher td{ 
  font-size: 11px;
  color: #000;
  border: none 0;
}

.month-switcher td:first-child {display: none;}
.month-switcher td:last-child {display: none;}

.month-switcher a[id$="_FNP"],
.month-switcher a[id$="_FNN"]{
  display:none;
}

.month-switcher a[id$="_NP"],
.month-switcher a[id$="_NP"]:visited,
.month-switcher a[id$="_NN"],
.month-switcher a[id$="_NN"]:visited{
  background:url(bg-calendar.gif) no-repeat;
  width:21px;
  height:19px;
  display:block;
}

.month-switcher a[id$="_NP"],
.month-switcher a[id$="_NP"]:visited {
  border-right: 1px solid #fff;
}

.month-switcher a[id$="_NN"],
.month-switcher a[id$="_NN"]:visited {
  border-left: 1px solid #fff;
}

.month-box ul{
  margin:0;
  padding:0;
  list-style:none;
}

.calendar{
  width:178px;
  padding:0 0 0 4px;
}
.calendar table{
  width:100%;
  table-layout:fixed;
  border-collapse:collapse;
  color:#fff;
}
.calendar table td{
  padding:0;
  /*background:#f4dab8;*/
  border:solid #fff;
  border-width:0 3px 4px 0;
  width:22px;
}
.calendar td, .calendar th{
  text-align:center;
  line-height:15px;
}
.calendar th,
.calendar table td.DaysOfWeek_Blacktown {
  color:#717170;
  padding:0 0 1px;
  background: none transparent !important;
  font-weight: bold;
  border: none 0;
}

.calendar td.today{
  color:#fff;
  font-weight:bold;
  background:#906;
}

.calendar td.event a{
  display:block;
  height:100%;
  color:#000;
}

.calendar .date a,
.calendar .date a:visited{
  color: #fff;
  font-size: 11px;
  line-height: 14px;
}

.calendar a:hover {
  text-decoration: none;
}

/* fast navigation styles */
.MonthYearFastNav_Blacktown
{
  border: 1px solid #000;
  font: normal 11px "Arial", sans-serif;
  border-spacing: 0;
  color: #707070;
  cursor: default;
  background: #fff;
}

.MonthYearFastNav_Blacktown #RadCalendar_FastNav_PrevYears,
.MonthYearFastNav_Blacktown #RadCalendar_FastNav_NextYears
{
  text-align: center;
}

.MonthYearFastNav_Blacktown td
{
  padding: 1px 5px 1px 3px;
  width: 28px;
  text-align: right;
  border: 2px solid #fff;
  border-spacing: 0;
}

.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Feb,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Apr,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Jun,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Aug,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Oct,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Dec
{
  border-right: 1px solid #ccc;
  padding-right: 6px;
  background: transparent url("Img/whitePixels.gif") repeat-y top right;
}

.MonthYearFastNav_Blacktown .selected_Blacktown
{
  background-color: #cdcdcd;
  color: #000;
}

.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Feb.selected_Blacktown,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Apr.selected_Blacktown,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Jun.selected_Blacktown,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Aug.selected_Blacktown,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Oct.selected_Blacktown,
.MonthYearFastNav_Blacktown td#RadCalendar_FastNav_Dec.selected_Blacktown
{
  background: #cdcdcd url("Img/whitePixels.gif") repeat-y top right;
}

.MonthYearFastNav_Blacktown .bottom_Blacktown
{
  background: #e3e3e3 none;
  padding: 8px 0 4px 8px;
  overflow: hidden;
  border: 0 !important;
}

*+html .MonthYearFastNav_Blacktown .bottom_Blacktown
{
  padding-left: 4px;
}

.MonthYearFastNav_Blacktown .bottom_Blacktown input
{
  height: 18px;
  background: #474747 url("Img/buttonBg.gif") repeat-x top left;
  border: 0;
  font: normal 10px/8px "Arial", sans-serif;
  color: #fff;
  padding: 0 2px;
  outline: 0;
  display: block;
  float: left;
  cursor: pointer;
  margin: 0;
}

#RadCalendar_FastNav_TodayButton
{
  margin-right: 12px;
}

* html #RadCalendar_FastNav_TodayButton
{
  margin-right: 8px;
}

#RadCalendar_FastNav_OkButton
{
  margin-right: 4px;
}

* html #RadCalendar_FastNav_OkButton
{
  margin-right: 2px;
}